a[rel="prettyPhoto"] {
    text-decoration: none;
}

.banner-wrap {
    width: 100%;
/*    height: 60em;*/
    background: rgb(255, 157, 0);
    background: -moz-linear-gradient(left, rgba(255, 157, 0, 1) 0%, rgba(72, 171, 3, 1) 32%, rgba(31, 161, 255, 1) 92%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 157, 0, 1)), color-stop(32%, rgba(72, 171, 3, 1)), color-stop(92%, rgba(31, 161, 255, 1)));
    background: -webkit-linear-gradient(left, rgba(255, 157, 0, 1) 0%, rgba(72, 171, 3, 1) 32%, rgba(31, 161, 255, 1) 92%);
    background: -o-linear-gradient(left, rgba(255, 157, 0, 1) 0%, rgba(72, 171, 3, 1) 32%, rgba(31, 161, 255, 1) 92%);
    background: -ms-linear-gradient(left, rgba(255, 157, 0, 1) 0%, rgba(72, 171, 3, 1) 32%, rgba(31, 161, 255, 1) 92%);
    background: linear-gradient(to right, rgba(255, 157, 0, 1) 0%, rgba(72, 171, 3, 1) 32%, rgba(31, 161, 255, 1) 92%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff9d00', endColorstr='#1fa1ff', GradientType=1);
}
.banner-content {
    margin: 0 222px;
}

.banner-top {
    margin: 0 78px;
    padding-top: 60px;
    color: #fff;
}

.cd-bts {
    /*width: 100%;*/
    width: 189px;
    margin: auto;
    height: 38px;
    margin: 0 auto;
    position: relative;
    padding: 12px 0;
}
.banner-top .cd-bts {
    width: 100%;
}
.cd-bts .buy,
.cd-bts .try {
    position: absolute;
    top: 12px;
    right: 0;
    bottom: 12px;
    cursor: hand;
    cursor: pointer;
    box-shadow: 0 0 0 transparent;
    /*transition: box-shadow 0.2s;*/
    transition-duration: 0.2s;
    transition-property: opacity, background-color;
    margin: 6px 0;
}
.cd-bts .buy:hover {
    /*box-shadow: 0 0 5px #fff;*/
    opacity: 0.75;
}
.cd-bts .try:hover {
    background-color: rgba(0,0,0,0.15);
}
/*.cd-bts .buy:active,
.cd-bts .try:active {
    transition: none;
    box-shadow: 0 0 10px #fff, inset 0 0 7px #fff;
}*/
/*.banner-products .cd-bts .buy:hover,
.banner-products .cd-bts .try:hover {
    box-shadow: 0 0 5px #31607F;
}*/
.banner-products .cd-bts .try:hover {
    background-color: rgba(0,0,0,0.075);
}
/*.banner-products .cd-bts .buy:active,
.banner-products .cd-bts .try:active {
    transition: none;
    box-shadow: 0 0 7px #31607F, inset 0 0 7px #18303F;
}*/
.cd-bts .buy {
    left: 0;
}
.cd-bts .try {
    left: 71px;
}

.buy {
    height: 26px;
    width: 59px;
    background-image: url(/images/cdprotop/buy.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 26px;
}
.try {
    height: 26px;
    width: 117px;
    background-image: url(/images/cdprotop/try.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 26px;
}
.sys {
    height: 26px;
    width: 204px;
    position: absolute;
    top: 12px;
    left: auto;
    right: 0;
    bottom: 12px;
    margin: 6px 0;
}

.banner-products .buy {
    background-image: url(/images/cdprotop/buy@2x.png);
}
.banner-products .try {
    background-image: url(/images/cdprotop/try@2x.png);
}

.sys .link,
.sys .mac,
.sys .win {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.sys .link {
    right: auto;
    width: auto;
    color: #fff;
    text-decoration: none;
    cursor: hand;
    cursor: pointer;
    font-size: 12px;
    text-align: left;
    height: 12px;
    margin: 7px;
    transition-duration: 0.2s;
    transition-property: color, text-decoration;
}
.sys .link:hover {
    color: #fff;
    text-decoration: underline;
}
.sys .win,
.sys .mac {
    height: 26px;
    width: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 26px 26px;
    cursor: hand;
    cursor: pointer;
    transition: opacity 0.2s;
}
.sys .win {
    left: auto;
    background-image: url(/images/cdprotop/win.png);
}
.sys .mac {
    left: auto;
    right: 32px;
    background-image: url(/images/cdprotop/mac.png);
}
.sys .win:hover,
.sys .mac:hover {
    opacity: 0.75;
}

.ban-hr {
    height: 1px;
    width: 100%;
    background: rgba(255,255,255,0.4);
    margin-top: 12px;
}

.lem {
    height: 24px;
    margin: auto;
    margin-top: 24px;
    width: 131px;
    background-image: url(/images/cdprotop/lem.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 131px 24px;
    cursor: hand;
    cursor: pointer;
}

.banner-bottom {
    margin-top: 24px;
    width: 100%;
    position: relative;
}

.banner-bottom img {
    display: block;
}

.banner-bottom .video {
    position: absolute;
    left: 0;
    right: 0;
    top: 6.5%;
    bottom: auto;
    margin: auto;
    width: 75%;
    height: 81.5%;
    background-color: transparent;
}

.banner-bottom img.video {
    z-index: 500;
    cursor: hand;
    cursor: pointer;
}


/**************/


.banner-products {
    width: 100%;
    background-color: #fff;
}

.banner-products div {
    position: relative;
}

.ban-pro,
.ban-mm,
.ban-prj {
    width: 33.33%;
    float: left;
    /*padding: 48px 96px;*/
    padding: 48px 0;
    box-sizing: border-box;
}

.banner-products .video-link {
    cursor: hand;
    cursor: pointer;
    display: block;
    width: 120px;
    margin: 16px auto 24px auto;
    font-size: 14px;
    font-weight: 400;
    color: #0071bc;
    padding-left: 36px;
    box-sizing: border-box;
    text-decoration: none;
    height: 20px;
    background-image: url(/images/cdprotop/play.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: right+90px top;
    
}

/* < > responsive */
@media only screen and (min-width:1349px) {
    .banner-content {
        width: 905px;
        margin: 0 auto;
    }
    
}
/* </> responsive */

.product-logo {
    width: 100%;
    height: 26px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto 26px;
}

.ban-pro .product-logo {
    background-image: url(/images/cdprotop/label_pro.png);
}
.ban-mm .product-logo {
    background-image: url(/images/cdprotop/label_mm.png);
}
.ban-prj .product-logo {
    background-image: url(/images/cdprotop/label_prj.png);
}

.banner-products img {
    padding: 0 96px;
    box-sizing: border-box;
}

.banner-products > div {
    border-bottom: 1px solid #e0e0e0;
}